Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Snow Leopard on iMac
30-11-2015, 16:27
Post: #1
Snow Leopard on iMac
Hello,
I would use with pleasure MinimServer on my iMac6,1 with Snow Leopard (10.6.8) and Java 6 on board.
Is it possible?
Greets from Poland,
Maciek
Find all posts by this user
Quote this message in a reply
30-11-2015, 17:27
Post: #2
RE: Snow Leopard on iMac
(30-11-2015 16:27)bobduzy Wrote:  Hello,
I would use with pleasure MinimServer on my iMac6,1 with Snow Leopard (10.6.8) and Java 6 on board.
Is it possible?
Greets from Poland,
Maciek

No, it isn't possible. MinimServer requires Java 7 or later.
Find all posts by this user
Quote this message in a reply
30-11-2015, 18:29
Post: #3
RE: Snow Leopard on iMac
(30-11-2015 17:27)simoncn Wrote:  
(30-11-2015 16:27)bobduzy Wrote:  Hello,
I would use with pleasure MinimServer on my iMac6,1 with Snow Leopard (10.6.8) and Java 6 on board.
Is it possible?
Greets from Poland,
Maciek

No, it isn't possible. MinimServer requires Java 7 or later.

Simon,
Thanks for quick answer. My I have one more question?
Is it possible to install MinimServer on Synology ds216play (exacltly this model) and use it for streaming via Upnp DIRECT (with no transcoding) AIFF and ALAC files (even 192kHz and 24 bits) to my Cambridge Audio Stream Magic?
Cambridge is of course able to recive and play this files.
Thanks for your help.
Find all posts by this user
Quote this message in a reply
30-11-2015, 18:56
Post: #4
RE: Snow Leopard on iMac
(30-11-2015 18:29)bobduzy Wrote:  Simon,
Thanks for quick answer. My I have one more question?
Is it possible to install MinimServer on Synology ds216play (exacltly this model) and use it for streaming via Upnp DIRECT (with no transcoding) AIFF and ALAC files (even 192kHz and 24 bits) to my Cambridge Audio Stream Magic?
Cambridge is of course able to recive and play this files.
Thanks for your help.

If the Cambridge can receive them, MinimServer can send them. Smile

To install MinimServer on this model, you will need to download MinimServer 0.8.3.1 from the Downloads page and do a manual install in the Synology Package Center.
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)